Block or report user

Pinned repositories

  1. ParsePlatform/parse-server

    Parse-compatible API server module for Node/Express

    JavaScript 12.9k 3.5k

3,215 contributions in the last year

Mar Apr May Jun Jul Aug Sep Oct Nov Dec Jan Feb Mon Wed Fri

Contribution activity First pull request First issue First repository Joined GitHub

February 2017

Created an issue in ParsePlatform/Parse-SDK-iOS-OSX that received 4 comments

Can't install the 1.14.3

Hi there, I wonder why i can't install the last version through cocoapods The version on cocoapods is still on 1.14.2 https://cocoapods.org/pods/Parse

53 contributions in private repositories Feb 1 – Feb 23

Seeing something unexpected? Take a look at the GitHub profile guide.